Subject: bug#32091: closed (Re: [bug#32091] [PATCH] Fix FTP link in documentation.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 09 Jul 2018 14:48:04 +0000

Your bug report

#32091: [PATCH] Fix FTP link in documentation.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32091: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32091
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#32091] [PATCH] Fix FTP link in documentation.
From: [email-masked] (Ludovic Courtès)
To: EuAndreh <[email-masked]>
Cc: [email-masked]
Date: Mon, 09 Jul 2018 16:46:59 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

EuAndreh <[email-masked]> skribis:

> The current incorrect link at: https://www.gnu.org/software/guix/manual/en/guix.html#Running-GuixSD-in-a-VM.
>
> I looked for other instances of this mistake in the docs, but I could't
> find any.
>
> * doc/guix.texi: fix link to GuixSD VM image in FTP server.

Applied, thanks!

Ludo'.

Subject: [PATCH] Fix FTP link in documentation.
From: EuAndreh <[email-masked]>
To: [email-masked]
Cc: EuAndreh <[email-masked]>
Date: Sun, 8 Jul 2018 01:34:28 -0300
List-Id: <debbugs-submit.debbugs.gnu.org>

The current incorrect link at: https://www.gnu.org/software/guix/manual/en/guix.html#Running-GuixSD-in-a-VM.

I looked for other instances of this mistake in the docs, but I could't
find any.

* doc/guix.texi: fix link to GuixSD VM image in FTP server.
---
 doc/guix.texi | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/guix.texi b/doc/guix.texi
index c79d78f2d..8b6ff73f4 100644
--- a/doc/guix.texi
+++ b/doc/guix.texi
@@ -21323,7 +21323,7 @@ example graph.
 @cindex virtual machine
 To run GuixSD in a virtual machine (VM), one can either use the
 pre-built GuixSD VM image distributed at
-@indicateurl{ftp://alpha.gnu.org/guix/guixsd-vm-image-@value{VERSION}.@var{system}.tar.xz}
+@indicateurl{ftp://alpha.gnu.org/gnu/guix/guixsd-vm-image-@value{VERSION}.@var{system}.xz}
 , or build their own virtual machine image using @command{guix system
 vm-image} (@pxref{Invoking guix system}).  The returned image is in
 qcow2 format, which the @uref{http://qemu.org/, QEMU emulator} can
-- 
2.16.4